# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_001_002_02.ChargeBearerTypeSCTCode

Packages that use ChargeBearerTypeSCTCode
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_02

## Uses of ChargeBearerTypeSCTCode in org.kapott.hbci.sepa.jaxb.pain_001_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_02 declared as ChargeBearerTypeSCTCode
Modifier and Type
Field
Description
`protected ChargeBearerTypeSCTCode`
CreditTransferTransactionInformationSCT.`chrgBr`
`protected ChargeBearerTypeSCTCode`
PaymentInstructionInformationSCT.`chrgBr`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 that return ChargeBearerTypeSCTCode
Modifier and Type
Method
Description
`static ChargeBearerTypeSCTCode`
ChargeBearerTypeSCTCode.`fromValue(String v)`
`ChargeBearerTypeSCTCode`
CreditTransferTransactionInformationSCT.`getChrgBr()`
Gets the value of the chrgBr property.
`ChargeBearerTypeSCTCode`
PaymentInstructionInformationSCT.`getChrgBr()`
Gets the value of the chrgBr property.
`static ChargeBearerTypeSCTCode`
ChargeBearerTypeSCTCode.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static ChargeBearerTypeSCTCode[]`
ChargeBearerTypeSCTCode.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 with parameters of type ChargeBearerTypeSCTCode
Modifier and Type
Method
Description
`void`
CreditTransferTransactionInformationSCT.`setChrgBr(ChargeBearerTypeSCTCode value)`
Sets the value of the chrgBr property.
`void`
PaymentInstructionInformationSCT.`setChrgBr(ChargeBearerTypeSCTCode value)`
Sets the value of the chrgBr property.